/* CSS Document */
body{
margin:0px;
}

.border{
border:#000000 1px solid;}

.naigation_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
}

.naigation_text:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #f7ae47;
	text-decoration:none;
}

.latest_news{
background-image:url(../images/latest_news.jpg);
width:165px;
height:29px;
background-repeat:no-repeat;
padding-top:5px;
}

.left_simple_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #494646;
	text-align:justify;
	padding-left:14px;
	padding-top:7px;
}

.copyright{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.right_table2{
width:517px;
border-right:#000000 1px solid;
}

.right_simple_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-align:justify;
	padding-right:13px;
	
	padding-top:7px;
}

.more{
	font-family: Arial, Helvetica, sans-serif;
	color: #aa6626;
	font-size: 11px;
	font-weight: bold;
	padding-left:5px;
	text-decoration:underline;
}

.more :hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #aa6626;
	font-size: 11px;
	font-weight: bold;
	padding-left:5px;
	text-decoration:none;
}

.right_middletable{

border-right:#000000 1px solid;
height:20px;

}

